body{margin:0; padding:0; background-color:#FFFFFF}
form, td, p, textarea, ul {
	margin:0 0px 0 0;
	padding:0;
}
table, td {border-collapse:collapse;}
table, td, img {border:0;}

input, textarea, select{font:11px/14px Tahoma, Arial, Geneva, sans-serif; color:#000000; background:#E7F5FF; border:1px solid #004286;}
input{ width:164px; height:23px;}
.inp_h{ height:26px; margin:0 0 3px 0;}
textarea{width:183px; height:110px; overflow:auto;}
td, tr {vertical-align:top; text-align:left}
td{
	font:11px/13px tahoma, arial, helvetica, sans-serif;
	color:#485257;
}
a{ color:#A636D1;}
a:hover{ text-decoration:none;}
/*------links------*/
.link{ background:url(images/arr.gif) right 7px no-repeat; font-weight:bold; font-size:10px; padding:0 8px 0 0;}
.link_1{ color:#FFFFFF; text-decoration:none;}
.link_1:hover{ color:#FFFFFF; text-decoration:underline;}
.link_2{ background:url(images/arr_3.gif) right 5px no-repeat; font-weight:bold; color:#70CEFF; font-size:10px; padding:0 9px 0 0;}

/*------//links------*/
/*---------txt------------*/
.txt{ color:#FFFFFF;}
.txt_1{text-align:right; font-size:10px; margin:17px 72px 0 0;}
.txt_2{ color:#339DD4;}
.txt_3{
	text-align:left;
}
.txt_4{ color:#004286;}
.txt_5{ color:#DE3400;}
.txt_6{
	line-height:14px;
}
.txt_7{text-align:right; color:#FFFFFF; font-size:10px; margin:17px 72px 0 0;}
.txt_8{color:#FFFFFF;}
.txt_9{color:#70CEFF;}
.txt_10{ color:#AEBAC3; font-size:10px; line-height:13px;}
.txt_11{ color:#A636D1; font-size:10px;}
/*---------// txt------------*/
/*--------indent's---------*/
.indent{margin:4px 50px 0 5px;}
.indent_1{margin:8px 8px 0 0;}
.indent_2{ padding:0 40px 19px 32px;}
.indent_3{ padding:4px 50px 11px 32px;}
.indent_4{margin:8px 67px 0 3px;}
.indent_5{
	margin:4px 30px 0 5px;
}
.indent_6{
	padding:0 25px 13px 32px;
}
.indent_7{margin:3px 8px 0 0;}
.indent_8{margin:4px 55px 0 5px;}
/*--------// indent's---------*/
ul {list-style:none;}
li a { 
	background:url(images/arr.gif) 0 7px no-repeat;
	padding:0 0 0 12px;
	line-height:15px;
	color:#A636D1;
	text-decoration:underline;
}
li a:hover { 
	text-decoration:none;
}
/********************************************************************/
.list_1 li {
	background:url(images/dot_1.gif) 0 bottom repeat-x;
	padding:0 0 0 2px;
}
.list_1 a { 
	background:url(images/arr_1.gif) 1px 6px no-repeat;
	padding:0 0 0 16px;
	color:#70CEFF;
	line-height:29px;
	text-decoration:none;
}
.list_1 a:hover {
	text-decoration:underline;
}
/********************************************************************/
.list li {
	background:url(images/dot_1.gif) 0 bottom repeat-x;
	padding:0 0 0 2px;
	line-height:29px;
	color:#E7F5FF;
}
.list li a {
	background:url(images/bg_list.gif) 0 0 no-repeat;
	padding:3px 0 0 21px;
	color:#70CEFF;
	text-decoration:none;
}
.list li a:hover {
	text-decoration:underline;
}
.list .bg_right {
	width:238px;
}
/********************************************************************/

.bg_header{height:117px; background:url(images/bg_header.jpg) left top no-repeat;}
.bg_header_2{height:117px; background:url(images/bg_header_2.jpg) left top no-repeat;}
.bg_header_3{height:117px; background:url(images/bg_header_3.jpg) left top no-repeat;}
.bg_header_4{height:117px; background:url(images/bg_header_4.jpg) left top no-repeat;}
.bg_header_5{height:117px; background:url(images/bg_header_5.jpg) left top no-repeat;}
.menu{padding:52px 0 0 19px;}
.bg_1{height:254px; background:url(images/bg_1.jpg) left top no-repeat; padding:24px 0 0 0;}
.logo_1{padding:42px 0 0 129px;}

.bg_right_fill{height:100%; background:url(images/bg_4.gif) right top repeat-y;}
.bg_right_top{height:100%; background:url(images/bg_3.jpg) right top no-repeat;}

.left_col{background:url(images/bg_2.gif) right top repeat-y; width:440px; padding:0 0 20px 0;}
.right_col{padding:0 0 14px 18px; background:url(images/bg_footer.jpg) left bottom no-repeat;}
.right_col_1{padding:0 0 11px 18px; background:url(images/bg_footer.jpg) left bottom no-repeat;}

/*************************/
.top{background:url(images/dot.gif) left top repeat-x #E7F5FF;}

.top_1{background:url(images/bg00.gif) left top repeat-x #E7F5FF;}
.bot{background:url(images/dot.gif) left bottom repeat-x;}
.bot_1{background:url(images/bg00.gif) left bottom repeat-x;}
.right{
	background:url(images/bg_7.gif) right top repeat-y;
	padding:10px 0 0 32px;
}
/*************************/
.bg{background:url(images/dot_3.gif) left top repeat-x; margin:10px 0 0 130px;}
.bg_2{background:#E6E6E5;}
.bg_4{background:#D4E0E9;}
.bg_3{ background:url(images/bg_5.gif) left top no-repeat;}
.float{
	float:left;
	margin:1px 13px 20px 0;
}
.footer{
	height:78px;
	font:10px/14px tahoma, arial, helvetica, sans-serif;
	color:#838384;
	padding:43px 20px 0 5px;
}
.footer a{
	color:#838384;
	text-decoration:underline;
}
.footer a:hover{
	text-decoration:none;
}
